html, body {
    height: 100%;
}

html {
    margin: 0;
    padding: 0;
    overflow-y: scroll;
}

body {
    margin: 0;
    padding: 0;
    position: relative;
    background-color: #888888;
}

a, p {
    transition: all 0.3s ease;
}

div, a, p, img, span, h1, h2, h3, h4, h5, h6 {
    position: relative;
}

p, span {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  line-height: 1.4em;
}

h1, h2, h3, h4, h5, h6, a {
    font-family: "Exo", sans-serif;
    font-weight: 800;
}

img {
}

ul {
    list-style: none;
}

#CoC {
    margin-top: 5px;
    text-align: center;
}

#CoC > a {
    color: white;
    font-size: 12px;
}

#closed {
    text-decoration: underline;
}

#header-row {
    height: 700px;
    background-image: url("../images/HH_2017_mountain_cover.png");
    background-size: cover;
}

#header-content {
    padding-bottom: 200px;
    height: inherit;
}

#header-content > div {
}

#header-content-mobile {
    display: none;
}

.header-padding {
    padding-bottom: 200px;
}

#logo > img {
    position: absolute;
    bottom: 0;
    left: 75px;
    max-width: 300px;
}

#logo {
    text-align: center;
    height: inherit;
}

.unselectable {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#mission-statement {
    font-size: 20px;
    margin: auto;
    max-width: 60%;
}

#register-form {
    text-align: center;
    margin: auto;
    padding-top: 35px;
}

#register-form > button {
    height: 50px;
    padding: 10px 25px 10px 25px;
    border: 3px solid #E20029;
    background-color: white;
    color: #E20029;
    border-radius: 4px;
    font-family: "Exo", sans-serif;
    font-weight: 900;
    font-size: 18px;
    transition: all 0.3s ease-in-out;
    width: 250px;
}

#register-form > button:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
    border-left: 10px solid #E20029;
    border-right: 10px solid #E20029;
}

#title-and-tabs {
    height: inherit;
    position: initial;
}

#date {
    font-size: 45px;
}

#nav > a {
    margin-right: 25px;
    color: white;
    font-size: 25px;
    cursor: pointer;
}

#title-and-tabs-bottom-aligned {
    position: absolute;
    bottom: 20px;
    left: 350px;
}

#social-icons-large {
    position: absolute;
    bottom: 50px;
    right: 60px;
}

#social-icons-large > ul > li {
    margin-bottom: 10px;
    transition: all 0.3s ease;
}

#social-icons-large > ul > li > a{
    color: white;
    font-size: 25px;
}

#social-icons-large > ul > li:hover {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

#social-icons-mobile {
    display: none;
}

#social-icons-mobile > a{
    color: white;
    font-size: 20px;
    transition: all 0.3s ease;
}

#social-icons-mobile > a:hover {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

#footer {
    text-align: center;
}

#mlh-trust-badge {
    display:block;
    max-width:70px;
    min-width:42px;
    position:fixed;
    right:50px;
    top:0;
    width:10%;
    z-index:10000;
}

section {
    margin: -22px -15px 0 -15px;
}

.section-content {
    margin-left: 15px;
    margin-right: 15px;
}

.section-padding {
    height: 20px;
}

.section-divider-padding {
    height: 20px;
    margin: -5px -15px 0 -15px;
}

.section-divider {
    margin: -5px -15px;
}

.section-divider > img {
    width: 100%;
}

.register-color {
    background-color: white;
}

.schedule-color {
    background-color: #e5e5e5;
}

.faq-color {
    background-color: #cccccc;
}

.sponsors-color {
    background-color: #aaaaaa;
}

.footer-color {
    background-color: #888888;
}

.section-title {
    background-image: url("../images/HH_2017_stripe_tile.png");
    background-repeat: repeat;
    margin-left: -15px;
    max-height: 40px;
}

.section-title > h1 {
    font-size: 60px;
    padding-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
    bottom: 35px;
    text-align: right;
}

#register > .section-content > .section-title {
    width: 58%;
}

#schedule > .section-content > .section-title {
    width: 30%;
}

#faq > .section-content > .section-title {
    width: 15%;
}

#sponsors > .section-content > .section-title {
    width: 35%;
}

#schedule-container {
    text-align: center;
}

.schedule-card {
    text-align: center;
    margin: auto;
    width: 25%;
    min-width: 320px;
    display: inline-block;
    margin-right: 30px;
}

.schedule-card-day {
    display: inline-block;
    color: #888888;
}

.schedule-card-divider {
    height: 5px;
    background-color: #E20029;
    width: 80%;
    margin: auto;
}

.schedule-card-table {
    text-align: left;
    margin: auto;
    font-size: 16px;
    margin-top: 10px;
}

.schedule-card-table > tbody > tr > td.schedule-event-time {
    padding: 5px;
    font-weight: 800;
}

.schedule-card-table > tbody > tr > td.schedule-event-info {
    padding: 5px;
}

#question-row {
    margin-top: 25px;
}

.faq-question {
    font-weight: 800;
}

.faq-answer {
    font-size: 16px;
}

.sponsor-images > a {
    padding: 15px;
}

.sponsor-images > a > img {
  padding: 15px;
  transition: all 0.3s ease;
}

.sponsor-images > a > img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.sponsor-images {
    padding-left: 30px;
    padding-right: 30px;
}

.giga img {
    max-width: 400px;
}

.mega img {
    max-height: 120px;
    max-width: 300px;
}

.kilo img {
    max-height: 150px;
    max-width: 250px;
}

.sub-kilo img {
    max-height: 130px;
    max-width: 200px;
}

#logo-8vc img {
    max-width: 200px;
}

.helptext > h4 > a {
    color: white;
}

#schedule-updates h4 {
    font-size: 16px;
}

/* Bootstrap Medium Devices and larger */
@media only screen and (min-width: 767px) {
}

/* Bootstrap Large Devices only */
@media only screen and (min-width : 992px) and (max-width: 1199px) {
    #register > .section-content > .section-title {
        width: 70%;
    }

    #schedule > .section-content > .section-title {
        width: 40%;
    }

    #faq > .section-content > .section-title {
        width: 30%;
    }

    #sponsors > .section-content > .section-title {
        width: 45%;
    }
}

/* Bootstrap Medium Devices only */
@media only screen and (min-width : 768px) and (max-width: 991px) {
}

/* Bootstrap Medium Devices and below */
@media only screen and (max-width: 991px) {
    #mission-statement {
        font-size: 18px;
    }

    #social-icons-large {
        display: none !important;
    }

    #social-icons-mobile {
        display: block;
        margin: 20px 15px 30px 15px;
        text-align: center;
    }

    #logo > img {
        position: absolute;
        bottom: 0;
        left: 50px;
        max-width: 200px;
    }

    #title-and-tabs-bottom-aligned {
        position: absolute;
        bottom: 10px;
        left: 275px;
    }

    #date {
        font-size: 35px;
    }

    #nav > a {
        font-size: 20px;
    }

    #mission-statement {
        font-size: 16px;
    }

    .section-title {
        max-height: 35px;
    }

    .section-title > h1 {
        font-size: 50px;
        bottom: 30px;
    }

    #register > .section-content > .section-title {
        width: 80%;
    }

    #schedule > .section-content > .section-title {
        width: 50%;
    }

    #faq > .section-content > .section-title {
        width: 30%;
    }

    #sponsors > .section-content > .section-title {
        width: 45%;
    }

    .helptext {
        margin: 25px 0 25px 0;
    }
}

/* Bootstrap Small Devices and below */
@media only screen and (max-width: 767px) {
    #mlh-trust-badge {
        display: none;
    }

    #header-content {
        display: none;
    }

    #header-content-mobile {
        display: inline;
    }

    #logo-mobile > img {
        max-width: 200px;
        margin-left: 22px;
    }

    #logo-mobile {
        text-align: center;
        height: inherit;
    }

    #register-form {
        padding-top: 15px;
    }

    #register-form > button {
        width: 80%;
        margin-top: 15px;
    }

    #register-form > button:hover {
        border: 3px solid #E20029;
    }

    #date-mobile {
        text-align: center;
        font-size: 25px;
    }

    #nav-mobile {
        text-align: center;
    }

    #nav-mobile > ul {
        padding-left: 0;
        display: inline-block;
    }

    #nav-mobile > ul > li {
        margin-bottom: 8px;
    }

    #nav-mobile > ul > li > a {
        color: white;
        font-size: 20px;
    }

    .section-title {
        max-height: 30px;
    }

    .section-title > h1 {
        font-size: 30px;
        padding-top: 25px;
        bottom: 35px;
    }

    .section-divider-padding {
        height: 30px;
    }

    #schedule > .section-content > .section-title {
        width: 70%;
    }

    #faq > .section-content > .section-title {
        width: 50%;
    }

    #sponsors > .section-content > .section-title {
        width: 65%;
    }

    #register > .section-content > .section-title {
        padding-top: 0;
        width: 100%;
    }

    #mission-statement {
        max-width: 100%;
        margin-left: 25px;
        margin-right: 25px;
    }

    .schedule-card {
        margin-right: 0;
        margin-bottom: 15px;
        display: inline;
    }

    .schedule-card-day {
        font-size: 20px;
    }

    .section-padding {
        height: 30px;
    }

    .schedule-card-divider {
        max-width: 300px;
    }

    .faq-question {
        font-size: 20px;
    }

    .question-col {
        margin: 0 15px 0 15px;
    }

    .giga img {
        max-height: 125px;
        max-width: 80%;
    }

    .mega img {
        max-height: 110px;
        max-width: 60%;
    }

    .kilo img {
        max-height: 120px;
        max-width: 55%;
    }

    .sub-kilo img {
        max-width: 45%;
    }

    #logo-8vc img {
        max-width: 160px;
    }

    .helptext > h4 {
        font-size: 14px;
    }

    .sponsor-images > a > img:hover {
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    #social-icons-mobile > a:hover {
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
}
